burn_classes:
  unburned: 798
  low: 4932
  moderate: 4951
  high: 1
emampr_landcover_vote_2016:
  52: 18710
  22: 2105
  23: 1896
  71: 1666
  21: 1322
  24: 905
  90: 806
  95: 584
  81: 422
  82: 189
  43: 119
  42: 48
  11: 8
  41: 2
soil_textures:
  clay loam: 22546
  silt loam: 6236
